Start flow with an identity provider
Start a flow with an identity provider, for external login, registration or linking..
curl -X POST "https://loading/v2/idp_intents" \ -H "Content-Type: application/json" \ -d '{ "ldap": {} }'{
"details": {
"sequence": 0,
"changeDate": "2023-01-15T01:30:15.01Z",
"resourceOwner": "string",
"creationDate": "2023-01-15T01:30:15.01Z"
},
"authUrl": "string"
}Was this page helpful?
Set User Metadata
Set User Metadata: Sets a list of key value pairs. Existing metadata entries with matching keys are overwritten. Existing metadata entries without matching keys are untouched. To remove existing metadata entries, pas...
Start the registration of a TOTP generator for a user
Start the registration of a TOTP generator for a user, as a response a secret returned, which is used to initialize a TOTP app or device..